CVE

Vulnerabilidad en Jenkins MATLAB Plugin (CVE-2023-49654)

Severidad:
CRÍTICA
Type:
No Disponible / Otro tipo
Fecha de publicación:
29/11/2023
Última modificación:
05/12/2023

Descripción

Las comprobaciones de permisos faltantes en Jenkins MATLAB Plugin 2.11.0 y versiones anteriores permiten a los atacantes hacer que Jenkins analice un archivo XML del sistema de archivos del controlador Jenkins.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:jenkins:matlab:*:*:*:*:*:jenkins:*:* 2.11.1 (excluyendo)


botón arriba